
/* BV BUTTONS ---------------------------------------------------------------------------------------------------------------- */

.bvButton {
	background: #efefef;
	margin: 0; 
	padding: 0 10px; 
	float: left; 
	display: block; 
	width: auto; 
	text-transform: uppercase; 
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 3px;
	line-height: 24px;
}

.bvButton:hover { 
	text-decoration: none; 
}

.wishlist .bvButton {
	color: #666;
	float: right;
	font-size: 10px;
	letter-spacing: 1px;
	clear: right;
}

.wishlist .bvButton:hover { 
	background: #e7e7e7; 
}

.left { float: left !important; }
.right { float: right !important; }

.primaryBtn { 
	background-color: #f98f0f;
	background-image: url("../images/Buttons/primaryButtonTile.gif");
	background-repeat:  repeat-x;
	color: #fff !important; 
}
.primaryBtn:hover { 
	background-image: none;
}

.secondaryBtn, .tertiaryBtn { 
	background-color: #d1d0d0;
	background-image: url("../images/Buttons/secondaryButtonTile.gif");
	background-repeat:  repeat-x;
	color: #666 !important; 
}
.secondaryBtn:hover, .tertiaryBtn:hover { 
	background-image: none;
}

.buttonWrapper { margin: 10px 20px 0 20px; display: block; overflow: hidden; }
.buttonSpacer { margin-right: 5px !important; }

.checkoutBtn { 
	background: #f99313 url("../images/Buttons/primaryButtonTile.gif") repeat-x; 
	color: #fff; 
	display: block; 
	text-transform: uppercase; 
	text-decoration: none !important;
	font-size: 14px; 
	line-height: 30px;
	padding: 0 30px;
}

.checkoutBtn:hover { 
	background-image: none;
}

.checkoutBtn span { 
}

/*
.wishlistBtn { 
	margin-left: 2px; padding: 6px 0 0 0; width: 114px; height: 20px; float: left; color: #fffeee !Important; font: bold 11px "Arial", Helvetica, sans-serif; 
	text-decoration: none !important; text-transform: uppercase; text-align: center !important; 
	background: url("../images/Buttons/wishlistBtn.gif") no-repeat 0 0; 
}
.wishlistBtn:hover { color: #fffeee !Important; text-decoration: none; background-image: url("../images/Buttons/wishlistBtnHover.gif"); }

.checkoutButtons { float: right; text-align: right ; }
.checkoutButtons .checkoutBtn {
	margin: 2em 0 0 0; width: 200px; height: 38px; float: right;
	background: url("../images/Buttons/checkoutBtn.gif") no-repeat 0 0;
}
.checkoutButtons .checkoutBtn span { display: none; }

.maincontent .productItem .prod_button, .maincontent .productItem .prod_button:visited { 
	margin-top: 0; padding: 5px 0 0 0; width: 114px; height: 19px; 
	font-family: Arial, Helvetica, sans-serif; float: left; text-align: center;
	font-weight: bold; text-transform: uppercase; text-decoration: none; font-size: 11px;
}
.maincontent .productItem .prod_button:hover { text-decoration: none; }
.maincontent .productItem .addtoWishlist, 
.maincontent .productItem .addtoWishlist:visited { margin-right: 0px; color: #fffeee; background: #fffeee url("../images/Buttons/wishlistBtn.gif") no-repeat 0 0; }
.maincontent .productItem .addtoWishlist:hover { color: #fffeee; background-image: url("../images/Buttons/wishlistBtnHover.gif"); }
*/ 


/*
.contentWrapper .blueBtn { padding: 0 10px 0 0; background: transparent url("../images/Buttons/blueButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .blueBtn:hover { background: transparent url("../images/Buttons/blueButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .blueBtn span { padding: 0 0 0 10px; background: transparent url("../images/Buttons/blueButtonSpanBg.gif") no-repeat; }
.contentWrapper .blueBtn:hover span { background: transparent url("../images/Buttons/blueButtonSpanHoverBg.gif") no-repeat; }

.contentWrapper .upBtn { padding: 0 30px 0 0; background: transparent url("../images/Buttons/upButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .upBtn:hover { background: transparent url("../images/Buttons/upButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .upBtn span { padding: 0 0 0 20px; background: transparent url("../images/Buttons/blackspanBg.gif") no-repeat; }
.contentWrapper .upBtn:hover span { background: transparent url("../images/Buttons/blackspanHoverBg.gif") no-repeat; }

.contentWrapper .downBtn { padding: 0 30px 0 0; background: transparent url("../images/Buttons/downButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .downBtn:hover { background: transparent url("../images/Buttons/downButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .downBtn span { padding: 0 0 0 20px; background: transparent url("../images/Buttons/blackspanBg.gif") no-repeat; }
.contentWrapper .downBtn:hover span { background: transparent url("../images/Buttons/blackspanHoverBg.gif") no-repeat; }

.contentWrapper .tickBtn { padding: 0 30px 0 0; background: transparent url("../images/Buttons/tickButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .tickBtn:hover { background: transparent url("../images/Buttons/tickButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .tickBtn span { padding: 0 0 0 20px; background: transparent url("../images/Buttons/blackspanBg.gif") no-repeat; }
.contentWrapper .tickBtn:hover span { background: transparent url("../images/Buttons/blackspanHoverBg.gif") no-repeat; }

.contentWrapper .cancelBtn { padding: 0 30px 0 0; background: transparent url("../images/Buttons/cancelButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .cancelBtn:hover { background: transparent url("../images/Buttons/cancelButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .cancelBtn span { padding: 0 0 0 20px; background: transparent url("../images/Buttons/blackspanBg.gif") no-repeat; }
.contentWrapper .cancelBtn:hover span { background: transparent url("../images/Buttons/blackspanHoverBg.gif") no-repeat; }

.contentWrapper .printBtn { padding: 0 30px 0 0; background: transparent url("../images/Buttons/printButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .printBtn:hover { background: transparent url("../images/Buttons/printButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .printBtn span { padding: 0 0 0 20px; background: transparent url("../images/Buttons/blackspanBg.gif") no-repeat; }
.contentWrapper .printBtn:hover span { background: transparent url("../images/Buttons/blackspanHoverBg.gif") no-repeat; }

.contentWrapper .wishBtn { padding: 0 30px 0 0; background: transparent url("../images/Buttons/wishButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .wishBtn:hover { background: transparent url("../images/Buttons/wishButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .wishBtn span { padding: 0 0 0 20px; background: transparent url("../images/Buttons/bluespanBg.gif") no-repeat; }
.contentWrapper .wishBtn:hover span { background: transparent url("../images/Buttons/bluespanHoverBg.gif") no-repeat; }

.contentWrapper .searchBtn { padding: 0 30px 0 0; background: transparent url("../images/Buttons/searchButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .searchBtn:hover { background: transparent url("../images/Buttons/searchButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .searchBtn span { padding: 0 0 0 20px; background: transparent url("../images/Buttons/blackspanBg.gif") no-repeat; }
.contentWrapper .searchBtn:hover span { background: transparent url("../images/Buttons/blackspanHoverBg.gif") no-repeat; }

.contentWrapper .cartBtn { padding: 0 35px 0 0; background: transparent url("../images/Buttons/cartButtonBg.gif") no-repeat scroll top right; }
.contentWrapper .cartBtn:hover { background: transparent url("../images/Buttons/cartButtonHoverBg.gif") no-repeat scroll top right; }
.contentWrapper .cartBtn span { padding: 0 0 0 20px; background: transparent url("../images/Buttons/blackspanBg.gif") no-repeat; }
.contentWrapper .cartBtn:hover span { background: transparent url("../images/Buttons/blackspanHoverBg.gif") no-repeat; }

.contentWrapper .backBtn { padding: 0 0 0 30px; background: transparent url("../images/Buttons/backButtonBg.gif") no-repeat scroll top left; }
.contentWrapper .backBtn:hover { background: transparent url("../images/Buttons/backButtonHoverBg.gif") no-repeat scroll top left; }
.contentWrapper .backBtn span { padding: 0 20px 0 0; background: transparent url("../images/Buttons/backButtonSpanBg.gif") no-repeat top right; }
.contentWrapper .backBtn:hover span { background: transparent url("../images/Buttons/backButtonSpanHoverBg.gif") no-repeat top right; }
*/
